Weird issue - BorderManager 3.8 fails install pre-test with the message
that minimum requirements haven't been met - LDAP is not installed,
according to the test routine.

This is on a box with NetWare 6.5, SP2, eDir 8.7.3.2, NDS Version
10551.13.

The routine wants me to install eDir from the BM3.8 companion CD. That
would back rev the box two major versions.

The machine is a fresh install of NW 6.5, SP2, and is running LDAP Agent
for Novell eDirectory 8.7.3, Version 10552.88, May 21, 2004.

What do I have to do to get this product running? I have a thousand
school children coming back to class in a few weeks, and no filtering of
any kind in place on the Internet pipe!